<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Catalog:etc/catalog_attributes.xsd">
    <group name="quote_item">
        <attribute name="spi_inhalt" />
        <attribute name="spi_sku" />
        <attribute name="spi_normalized_volume" />
        <attribute name="spi_normalized_price" />
        <attribute name="spi_aponow_pzn" />
        <attribute name="spi_aponow_link" />
    </group>
    <group name="catalog_product">
        <attribute name="spi_inhalt" />
        <attribute name="spi_sku" />
        <attribute name="spi_normalized_volume" />
        <attribute name="spi_normalized_price" />
        <attribute name="spi_aponow_pzn" />
        <attribute name="spi_aponow_link" />
    </group>
</config>